body {	
			text-align:center;
			font-family: Helvetica, "Trebuchet MS", Arial, sans-serif;
			font-size: 8pt; /*7pt*/
			color: #7a7a7a;
			background-color: #f2f2f2;
		}
				
#contenedor {	margin:0 auto 0 auto;
					width:478px; /*318px*/
					text-align:left; 
				}
				
nav {
	margin-top: 0px;
	padding-left: 5px;
}
img {
	border-width: 0px;
}
				
/*#logoflor {
	width: 50px;
}

#logo_meditacion {
	width: 60px;
}

#letrero{
	width: 203px;
}*/
				

/*NAVEGACION*/	

	
nav ul ul {
	display: none;
}

nav ul li:hover > ul {
	display: block;
}

nav ul {
	padding: 0 16px;  
	list-style: none;
	position: relative;
	display: inline-table;
}

nav ul:after {
	content: ""; clear: both; display: block;
}	

nav ul li {
	float: left;
}
#paz_nombre{
	vertical-align:-6px;
}
	
nav ul li a {
	display: block; 
	padding: 0px 10px;
	text-decoration: none;
}	

nav ul ul {
	position: absolute; 
	padding: 5px 0px 0px 20px;
	list-style-type:circle;
	color: #70b2c7;
	background-color: #f2f2f2;

}

nav ul ul li {
	float: none; 
	position: relative;
	background-color: #f2f2f2;
	
}

nav ul ul li a {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}	
				
#cabecera	{	margin:10px auto 0 auto;
					text-align:center; 
					padding:0px;
					

				}
#textos	{	
					width:460px; /*292px*/
					margin:10px auto 0 auto;
					text-align:center; 
					padding:0px;
					font-size: 8pt;
				}

#cartel {
					width: 155px; /*155px*/
					text-align: left;
					float: left;
					margin: 0px 15px 15px 5px;				
				}
#meditacion {
					width:165px; /*155px*/
					text-align: center;
					float: left;		
				}
				
#imgbanner {
					width:150; /*225*/
					text-align: center;
					float: center;		
				}				
				

#imagencabecera {
	width: 420px; /*297px*/
	}
	
#imagenhorario{
	display: block;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}
				
#datoscontacto {
						width: 235px; /*155px*/
						text-align: right;
						float: left;

				}

#contenido	{	text-align:center; 
				padding-top: 20px;

				}
				
#pie			{	margin:10px auto 0 auto;
					text-align:center; 
					padding:0px;
					font-weight: bold;
					font-size: 9pt;
				}
				
#pie_index		{	margin:10px auto 0 auto;
					text-align:center; 
					padding:0px;
				}
				
#logo			{	margin:20px auto 15px auto;
					text-align:center; 
					padding:0px;
					
				}
				
a:link 	{
						text-decoration:none;
						color: #70b2c7; 
					}
					
a:visited {
						text-decoration:none;
						color: #70b2c7; 
					}
					
a:active {
						text-decoration:none;
					color: #70b2c7; } 
					
a:hover {
				text-decoration:none;
					color: #7a7a7a;  
					}
				
/*#menu ul {
		text-align:center;
		padding-left: 0px;
		margin-left: 0px; 
        display: inline;
} 

#menu li {
		padding: 2px 10px;
        display: inline;
}*/

.azul {
	color: #70b2c7;
	font-weight: bold;
}

.thumb{
	border: 2px #cccccc solid;
}


.contenedorgaleria {
			text-align: center;
}

.retiro {
	font-size: 7pt;
	color: #cccccc;
}
.retiro_big{
	font-size: 8pt;
	color: #cccccc;
}

#imgContenedor{
	border: 4px #cccccc solid;

}

#imgContenedor2{
	border: 4px #cccccc solid;

}


#curriculum{
	text-align: left;
}

#imgDescripcion{

}
#contenido ul, ol{padding:0px; margin: 0px;}

/*bannereva*/	

.grid-of-images a {
    cursor: zoom-in;
    border-bottom: 0px none;
    height: 75px;
    display: block;
    float: left;
    margin: 0px 5px 5px 0px;
    width: 75px;
}